Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 137469 - evo: should list "preferred" viewers before others
Summary: evo: should list "preferred" viewers before others
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2004-10-28 17:58 UTC by Zack Cerza
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-16 01:16:47 UTC


Attachments (Terms of Use)
screenshot of context menu for attached message (deleted)
2004-10-28 18:00 UTC, Zack Cerza
no flags Details

Description Zack Cerza 2004-10-28 17:58:45 UTC
Description of problem:
Evolution lists available viewers for attachments in alphabetical
order. It should probably follow Nautilus' lead and show the
'preferred' viewer first (if there is one), then list the rest in
alphabetical order.

Version-Release number of selected component (if applicable):
evolution-2.0.2-3

Comment 1 Zack Cerza 2004-10-28 18:00:30 UTC
Created attachment 105905 [details]
screenshot of context menu for attached message

"Text Editor" is currently set as the preferred text editor.

Comment 2 Dave Malcolm 2005-08-18 21:11:02 UTC
Still not implemented yet in rawhide.

Comment 4 Matthew Barnes 2006-07-16 01:16:47 UTC
This seems to be fixed now in Rawhide so I'm closing this bug.
Please let me know if you're still seeing this behavior.

evolution-2.7.4-2


Note You need to log in before you can comment on or make changes to this bug.